Bug 1121628 - Patternfly theme: Severity icons on event history page are too big
Summary: Patternfly theme: Severity icons on event history page are too big
Keywords:
Status: ON_QA
Alias: None
Product: RHQ Project
Classification: Other
Component: Core UI
Version: 4.12
Hardware: All
OS: All
unspecified
unspecified vote
Target Milestone: ---
: RHQ 4.13
Assignee: RHQ Project Maintainer
QA Contact: Mike Foley
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-21 12:12 UTC by Jirka Kremser
Modified: 2019-11-05 01:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
screen (564.82 KB, image/png)
2014-07-21 12:12 UTC, Jirka Kremser
no flags Details

Description Jirka Kremser 2014-07-21 12:12:12 UTC
Created attachment 919617 [details]
screen

Description of problem:
The icons on this page [1] are just too large. See the attached screenshot.

[1]: http://${host}:7080/coregui/#Resource/${res_id}/Events/History

Version-Release number of selected component (if applicable):
4.13.0-SNAPSHOT

How reproducible:
always


Steps to Reproduce:
1. create an event source on a resource that supports events (EAP for instance)
2. wait for some events to occur or create them
3. observe the event history page

Actual results:
icons in the severity column are too large


Expected results:
icons should be smaller

Comment 1 Alan Santos 2014-07-21 13:49:52 UTC
There is a css class for this .tableImage.  I must have missed this table view.

I can add it later today if you don't have it done by end of your day.

Comment 2 Jirka Kremser 2014-07-25 16:40:50 UTC
I've fixed that in coregui code: http://git.io/CU8eMw

branch:  master
link:    https://github.com/rhq-project/rhq/commit/c4eba0270
time:    2014-07-25 18:29:23 +0200
commit:  c4eba02703bf7380728b50b5ac5355824a77eb75
author:  Jirka Kremser - jkremser@redhat.com
message: patterfly: fixing typo in image name (_over -> _Over); increasing the
         size of icons for availability; decreasing the size of icons
         for event severities; removing unused images


Note You need to log in before you can comment on or make changes to this bug.